Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0011863
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfaceminorhave not tried2009-12-23 19:552010-01-21 00:00
ReporterplujanView Statuspublic 
Assigned Toalostale 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisionf49582c2005b
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0011863: "needed" plus empty on message when updating Core

DescriptionIf I update Core from a previous MP to last one, the Install Module window displays:

Required additional updates:
core 2.50.15487 (current 2.50.15000, needed ) - view details

Note that "needed" if empty since core has no dependencies.
Steps To ReproduceInstall a core update. Tested with mp9 and candidate to mp10
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00118182.50MP10 closediperdomo Required additional updates shows only the last available version not the minimum 

-  Notes
(0023570)
hgbot (developer)
2010-01-19 16:36

Repository: erp/devel/pi
Changeset: f49582c2005bf5bc0021950dbb71e448e42bb1d7
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Tue Jan 19 16:35:53 2010 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/f49582c2005bf5bc0021950dbb71e448e42bb1d7 [^]

fixed bug 11863: "needed" plus empty on message when updating Core

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_forms/ModuleManagement.java
M src/org/openbravo/erpCommon/ad_forms/ModuleManagement_InstallP1.html
---
(0023613)
iperdomo (developer)
2010-01-20 13:59

Tested on pi @ rev 2abe378dc3dc
(0023677)
hudsonbot (developer)
2010-01-20 23:26

A changeset related to this issue has been promoted to main after passing a series of tests and an OBX has been generated:

Changeset: http://code.openbravo.com/erp/devel/main/rev/f49582c2005b [^]
Merge Changeset: http://code.openbravo.com/erp/devel/main/rev/fa6621f85351 [^]
Tests: http://builds.openbravo.com/view/devel-int/ [^]
OBX: http://builds.openbravo.com/erp/obx/core/OpenbravoERP-2.50CI.15942.obx [^]

- Issue History
Date Modified Username Field Change
2009-12-23 19:55 plujan New Issue
2009-12-23 19:55 plujan Assigned To => iperdomo
2009-12-23 19:57 plujan Status new => scheduled
2009-12-23 19:57 plujan fix_in_branch => pi
2009-12-23 19:58 plujan Relationship added related to 0011818
2010-01-05 13:46 iciordia Assigned To iperdomo => alostale
2010-01-05 13:46 iciordia Priority high => urgent
2010-01-05 13:46 iciordia fix_in_branch pi =>
2010-01-19 16:36 hgbot Checkin
2010-01-19 16:36 hgbot Note Added: 0023570
2010-01-19 16:36 hgbot Status scheduled => resolved
2010-01-19 16:36 hgbot Resolution open => fixed
2010-01-19 16:36 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/f49582c2005bf5bc0021950dbb71e448e42bb1d7 [^]
2010-01-20 13:59 iperdomo Note Added: 0023613
2010-01-20 13:59 iperdomo Status resolved => closed
2010-01-20 23:26 hudsonbot Checkin
2010-01-20 23:26 hudsonbot Note Added: 0023677
2010-01-21 00:00 anonymous sf_bug_id 0 => 2935926


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker